Bug 212381 - Error message corrupts screen during text-mode update
Error message corrupts screen during text-mode update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 12:02 EDT by Peter Fales
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 15:53:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot with error message on console (4.91 KB, image/png)
2006-10-26 12:04 EDT, Peter Fales
no flags Details

  None (edit)
Description Peter Fales 2006-10-26 12:02:07 EDT
Description of problem:

When doing an upgrade in text mode, an error (warning?) messages is scribbled on
the console


Version-Release number of selected component (if applicable):


How reproducible:  Very



Steps to Reproduce:
1. Start with system running FC4 or FC5
2. Boot FC6 install disk and type "linux text"

  
Actual results:

At the step where it says "Checking dependencies in packages selected for
installation..." a message is scribbled on the screen saying "No handlers could
be found for logger "yum.YumBase".   Screenshot is attached


Expected results:

No error messages

Additional info:

The message seems harmless (except for the cosmetic impact) as the install
appears to finish normally.
Comment 1 Peter Fales 2006-10-26 12:04:29 EDT
Created attachment 139478 [details]
Screenshot with error message on console

The screenshot didn't seem to be attached.  Trying again...
Comment 2 Chris Lumens 2007-02-22 15:53:21 EST
This should be fixed in more recent builds of anaconda.

Note You need to log in before you can comment on or make changes to this bug.